﻿*{margin:0; padding:0; box-sizing:border-box;font-family: "Google Sans Flex", sans-serif;font-weight: 400;} 

.container{max-width: 92%;}
header{    position: absolute;
    z-index: 999;
    width: 100%;
    top: 30px;}
header .headercontainer{    background: #f5fcf9f0;
    border-radius: 50px;    display: flex;align-items: center;
    justify-content: space-between;
    padding: 12px 40px;}
header .headercontainer .logo{    width: 114px;}
header .headercontainer .logo img{}
header .headercontainer .midnavigation{}
header .headercontainer .midnavigation nav{}
header .headercontainer .midnavigation nav ul{margin: 0;
    padding: 0;}
header .headercontainer .midnavigation nav ul li{    list-style: none;
    display: inline-block;
    position: relative;}
header .headercontainer .midnavigation nav ul li a{      font-size: 18px;
    font-weight: 400;
    color: #000000;
    text-decoration: none;
    padding: 10px 20px;}

header .headercontainer .midnavigation nav ul li a:hover{color: #242794;}
header .headercontainer .midnavigation nav ul li a:hover img{    transform: rotate(-180deg);filter: brightness(0) saturate(100%) invert(20%) sepia(81%) saturate(2908%) hue-rotate(228deg) brightness(87%) contrast(99%);}
header .headercontainer .midnavigation nav ul li a img{margin-left: 2px;    transition: all ease .5s;}
header .headercontainer .headsocial{    display: flex;
    align-items: center;}
header .headercontainer .headsocial .social a img:hover{
    filter: brightness(0) saturate(100%) invert(20%) sepia(81%) saturate(2908%) hue-rotate(228deg) brightness(87%) contrast(99%);
}
header .headercontainer .headsocial .social a{margin-left: 5px;}
header .headercontainer .headsocial .social a:nth-child(1){margin-left: 0px;}
header .headercontainer .headsocial .social{margin-right: 35px;}
header .headercontainer .headsocial .pledgebtn{}
header .headercontainer .headsocial .pledgebtn a{     display: inline-flex;
    align-items: center;
    background: #242794;
    padding: 12px 22px;
    border-radius: 50px;
    text-decoration: none;
    color: #fff; }
header .headercontainer .headsocial .pledgebtn a:hover{background: #000;}
header .headercontainer .headsocial .pledgebtn a img{    margin-right: 10px;}



.mainbanner{position: relative;}
.mainbanner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        180deg,
        rgba(136, 199, 239, 0.5) 0%,
        rgba(31, 15, 0, 0.7) 100%
    );
    z-index: 0;
}
.mainbanner video{    display: block;
    height: 100vh;
    object-fit: cover;
    width: 100%;}
	
.mainbanner #home-banner{    display: block;  height: 100vh; width: 100%;}
.mainbanner #home-banner img{   height: 100vh;  object-fit: cover;   width: 100%;}
.mainbanner .mainbannertext{position: absolute;top: 32%;width: 100%; z-index:9;}
.mainbanner .mainbannertext .text{width: 36%;}
.mainbanner .mainbannertext .text label{    font-size: 14px;
    font-weight: 400;
    color: #242794;margin-bottom: 15px;
    padding: 12px 22px;
    background: #F4FCF966;
    border-radius: 50px;}
.mainbanner .mainbannertext .text label img{width: 26px;margin-right: 10px;}
.mainbanner .mainbannertext .text h1{ margin-bottom: 15px;   font-size: 48px;
    font-weight: 700;line-height: 60px;
    color: #fff;}
.mainbanner .mainbannertext .text h1 img{}
.mainbanner .mainbannertext .text p{    margin-bottom: 30px;
    font-size: 20px;
    color: #fff;
    line-height: 30px;}
.mainbanner .mainbannertext .text .button_group{}
.mainbanner .mainbannertext .text .button_group a:hover{background: #000;}
.mainbanner .mainbannertext .text .button_group a{    background: #242794;
    font-size: 16px;
    padding: 14px 42px;
    border-radius: 50px;text-align: center;
    margin-right: 10px;    color: #fff;
    display: inline-flex;align-items: center;
    text-decoration: none;}
.mainbanner .mainbannertext .text .button_group a img{    margin-right: 10px;}
.mainbanner .mainbannertext .text .button_group a:last-child{    background: #2F8F6B;
    padding: 14px 62px;}
.mainbanner .mainbannertext .text .button_group a:last-child:hover{background: #000;}
.mainbannerwave{position: absolute;bottom: 0px; z-index:9;}
.mainbannerwave img{width: 100%;}
.bottombannerwave{position: relative;bottom: -1px; z-index:9;}
.bottombannerwave img{width: 100%;}

.minds .awardimg{margin-bottom: 50px;}
.minds .awardimg .img{    border: 1px solid #fff;
    padding: 10px;
    border-radius: 15px;    width: 100%;
    overflow: hidden;}
.minds .awardimg .img img{    border-radius: 15px;cursor: pointer;
    width: 100%;}
.modal.imagemodal .modal-dialog{max-width: 80%;}
.minds{background: #242794;    padding-top: 50px;}
.minds .row{align-items: center;}
.minds .img{    width: 92%;}
.minds .img img{width: 100%;}
.minds .text{}
.minds .text .label{    display: inline-flex;
      padding: 7px 17px 7px 20px;margin-bottom: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 999px;
    background: #463EA2;
    color: #fff;
    text-transform: uppercase;}
.minds .text .label img{margin-right: 10px;}
.minds .text h2{color: #fff;    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;}
.minds .text span{color: #F4B93C;font-weight: 600;}
.minds .text label{    color: #6AB9EB;
    font-size: 24px;margin: 15px 0px;
    font-weight: 400;
    line-height: normal;}
.minds .text p{color: #FFF;
    font-size: 20px;
    font-weight: 300;
    line-height: 36px;}
.minds .text .morebtn{    margin-top: 25px;}
.minds .text .morebtn a{    background: #2F8F6B;
    padding: 14px 45px;
    border-radius: 50px;
    text-align: center;
    margin-right: 13px;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    text-decoration: none;}
.minds .text .morebtn a:hover{background: #000;}
.minds .text .morebtn a img{margin-right: 10px;width: 17px;}



.minds .feature-section{
    padding: 100px 0px;
}
.minds .feature-section .head h3{    color: #FFF;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;}
.minds .feature-container{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
}

.minds .feature-card{
   display: block;
    align-items: flex-start;
    gap: 18px;position: relative;
    padding: 30px;
    transition: .3s ease;
    border-radius: 15px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
}



.minds .feature-card .icon{
    width:52px;
    height:52px;position: relative;
    display:flex;margin-bottom: 10px;
    justify-content:center;
    align-items:center;
    flex-shrink:0;
}
.minds .feature-card:hover .icon img{
        transform: scale(1.2);
    transition: 1s;
}
.minds .feature-card .icon img{
    width:100%;
    height:100%;    transition: .5s;
    object-fit:contain;
}

.minds .feature-card h3{
    margin:0 0 8px;
    font-size:22px;
    font-weight:600;
    color:#000;
}

.minds .feature-card p{
   color: #000;
font-size: 16px;
font-style: normal;
line-height: 24px;margin: 0px;
}
.minds .feature-card:hover .tooltips{display: block;}
.minds .feature-card .tooltips{    position: absolute;
    width: 100%;
    left: 0;display: none;
    z-index: 777;
    background: #ffffff;
    border-radius: 10px;
    padding: 20px;
    bottom: 110%;    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.minds .feature-card .tooltips p{    font-size: 14px;}
.minds .feature-card .tooltips::after{      border-bottom: 10px solid #ffffff;
    content: ' ';
    width: 0;
    /* margin: 0 auto; */
    /* text-align: center; */
    height: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    position: absolute;
    bottom: -10px;
    transform: rotate(180deg);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;}

/* Card Colors */
.minds .green{
    background:#eef8ef;
}

.minds .blue{
    background:#e9f4ff;
}

.minds .yellow{
    background:#fff4dc;
}

.minds .purple{
    background:#efefff;
}

.team{background: linear-gradient(105deg, #CFECFF 10.33%, #FCFEFF 52.12%, #D8E0F0 93.91%);padding: 80px 150px;}
.team .head{text-align: center;width: 100%;margin: 0 auto;}
.team .head h2{color: #071F20;  text-align: center;margin-bottom: 30px;  font-size: 48px;  font-style: normal;  font-weight: 600;  line-height: normal;}
.team .team_col{ margin-top: 20px;   display: grid; grid-template-columns: repeat(3, 1fr);   gap: 80px;   position: relative; padding:0 80px;}
.team .team_col .class_col{position: relative;}
.team .team_col .class_col .img{border-radius: 15px;overflow: hidden;position: relative;}
.team .team_col .class_col:hover .img img{    transform: scale(1.08); transition: 1s;}
.team .team_col .class_col .img img{width: 100%;    transition: .5s;}
.team .team_col .class_col .text{   width: 100%;  padding: 25px 0px 0;}
.team .team_col .class_col .text h4{color: #000; font-size: 24px;font-style: normal;font-weight: 600;line-height: normal;}
.team .team_col .class_col .text .textin p{color: #000;font-size: 18px;font-style: normal;font-weight: 400;line-height: 26px;}
.team .class_col{}
.team .class_col .img{  text-align: center;    margin-bottom: 25px;  border-radius: 15px;
    overflow: hidden;}
.team a{text-decoration: none;}
.team .class_col .img img{width: 90%;    border: 1px solid #000;}
.team .class_col .text .textin h4{    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #000;
    margin-bottom: 15px;}
.team .class_col .text .textin p{    color: #000;
    font-size: 18px;
    text-align: center;
    margin-bottom: 0;}
 
.classroom{background: #E6F5FF;padding: 100px 0px;}
.classroom .head{text-align: center;width: 50%;margin: 0 auto;}
.classroom .head label{    border-radius: 50px;
    background: #463EA2;
    display: inline-flex;
    padding: 7px 22px 7px 22px;
    justify-content: center;
    align-items: center;
    color: #FFF;margin-bottom: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;}
.classroom .head label img{margin-right: 10px;}
.classroom .head h2{color: #071F20;
    text-align: center;margin-bottom: 10px;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;}
.classroom .head p{color: #4C6566;
text-align: center;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 36px;}

.classroom .classroom_col{ margin-top: 20px;   display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
    position: relative;}
.classroom .classroom_col .class_col{position: relative;border-radius: 15px;overflow: hidden;}
.classroom .classroom_col .class_col .img{border-radius: 15px;overflow: hidden;position: relative;}
.classroom .more{margin-top: 25px;text-align: center;}
.classroom .more a{    display: inline-flex;
    align-items: center;
    background: #242794;
    padding: 12px 22px;
    border-radius: 50px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    }
.classroom .more a:hover{background: #000;}
.classroom .more a i{    margin-right: 18px;}
.classroom .classroom_col .class_col:hover .img img{    transform: scale(1.2);
    transition: 1s;}
.classroom .classroom_col .class_col .img img{width: 100%;    transition: .5s;}
.classroom .classroom_col .class_col .text{    position: absolute;  bottom: 0; width: 100%;height: 100%; padding: 25px 40px; background:#242794f0; opacity:0; transition:0.5s;}	
.classroom .classroom_col .class_col:hover .text{ opacity:1; transition:0.5s;}
/* .classroom .classroom_col .class_col:nth-child(1) .text{    border-radius: 15px;
    background: linear-gradient(180deg, rgba(11, 13, 85, 0.00) 36.69%, #242794 86.01%);}

.classroom .classroom_col .class_col:nth-child(2) .text{border-radius: 15px;
background: linear-gradient(180deg, rgba(11, 13, 85, 0.00) 36.69%, #1D5192 86.01%);}
.classroom .classroom_col .class_col:nth-child(3) .text{border-radius: 15px;
background: linear-gradient(180deg, rgba(11, 13, 85, 0.00) 36.69%, #1F3722 86.01%);} */


.classroom .classroom_col .class_col .text h4{color: #FFF;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.classroom .classroom_col .class_col .text .textin{    position: absolute;
    top:50%;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px 58px; transform: translate(0%, -50%);}
.classroom .classroom_col .class_col .text .textin p{color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 26px;}
.classroom .classroom_col .class_col .text .textin p.more{}
.classroom .classroom_col .class_col .text .textin p.more a{color: #F4B93C;
font-size: 18px;
font-style: normal;text-decoration: none;
font-weight: 600;
line-height: 26px;}
.classroom .classroom_col .class_col .text .textin p.more a img{margin-left: 15px;}


.learning-classroom{    background: linear-gradient(105deg, #CFECFF 10.33%, #FCFEFF 52.12%, #D8E0F0 93.91%);
    padding: 100px 0px;}
.learning-classroom .head:nth-child(2){margin-bottom: 25px;}
.learning-classroom .head{    display: flex;
    justify-content: space-between;}
.learning-classroom .head .left{    width: 60%;
    padding-right: 50px;}
.learning-classroom .head .left label{display: inline-flex;
    padding: 7px 28px 7px 19px;
    align-items: center;
    border-radius: 999px;
    background: #463EA2;
    color: #FFF;
    font-size: 14px;margin-bottom: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.learning-classroom .head .left label img{margin-right: 10px;}
.learning-classroom .head .left h2{color: #071F20;
font-size: 48px;
font-style: normal;margin-bottom: 20px;
font-weight: 600;
line-height: normal;}
.learning-classroom .head .left p{color: #4C6566;
font-size: 22px;
font-style: normal;
font-weight: 300;margin-bottom: 0px;
line-height: 36px;}
.learning-classroom .head .right{    width: 40%;}
.learning-classroom .head .right p{color: #4C6566;
font-size: 22px;
font-style: normal;margin-bottom: 0px;
font-weight: 400;
line-height: 36px; }

.learning-classroom .objective-card.green{background: #F7FFF5;}
.learning-classroom .objective-card.blue{background: #E8F7FF;}
.learning-classroom .objective-card.purple{background: #FAEED6;}
.learning-classroom .objective-card.pink{background: #EAEBFF;}
.learning-classroom .objective-card.yellow{background: #FFF2F3;}
.learning-classroom .objective-card.cream{background: #FDFDF2;}

.learning-classroom .objective-card{    border-radius: 15px;
    background: #F7FFF5;height: 295px;
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.10);
    padding: 20px 40px;}
.learning-classroom .objective-card .icon{margin-bottom: 20px;position: relative;}
.learning-classroom .objective-card:hover .icon img{    transform: scale(1.2);
    transition: 1s;}
.learning-classroom .objective-card .icon img{    transition: .5s;}

.learning-classroom .objective-card h4{    color: #071F20;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;}
.learning-classroom .objective-card p{  color: #4C6566;  font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 36px;
    margin-bottom: 0;}


.journey{background: #242794;padding: 100px 0px;}
.journey .head{ margin-bottom: 25px;   display: flex;
    align-items: end;
    justify-content: space-between;}
.journey .head .left{width: 50%;}
.journey .head .left label{     display: inline-flex;
    padding: 7px 23px 7px 19px;
    border-radius: 999px;
    background: #463EA2;
    align-items: center;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;}
.journey .head .left label img{    margin-right: 10px;}
.journey .head .left h2{    color: #FFF;
    font-size: 48px;
    font-style: normal;margin-bottom: 15px;
    font-weight: 600;
    line-height: normal;}
.journey .head .left h2 span{color: #F4B93C;
font-style: normal;
font-weight: 600;
line-height: normal;}
.journey .head .right{width: 50%;text-align: right;}
.journey .head .right a{    background: #2F8F6B;
    padding: 14px 40px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    text-decoration: none;}
.journey .head .right a:hover{background: #000;}
.journey .head .right a img{margin-right: 10px;}
.journey .head .left p{color: #FFF;
font-size: 22px;
font-style: normal;
font-weight: 300;margin: 0;
line-height: 36px;}
.journey .col-scroll{    margin-top: 20px;
    display: grid;padding-bottom: 25px;
    gap: 18px;
    display: inline-flex;
    width: 100%;
    overflow-x: scroll;}
.journey .col-scroll .col-list{    min-width: 24%;position: relative;}
.journey .col-scroll .col-list::before{content: "";
    position: absolute;
    inset: 0;
    border-radius: 15px;
    background: linear-gradient(180deg, rgba(82, 82, 82, 0.10) 0%, #242794 100%);
    z-index: 1;}
.journey .col-scroll .col-list .img{border-radius: 15px;overflow: hidden;position: relative;}

.journey .col-scroll .col-list:hover .img img{    transform: scale(1.2);
    transition: 1s;}
.journey .col-scroll .col-list .img img{width: 100%;    transition: .5s;}
.journey .col-scroll .col-list .top{position: absolute;
    top: 0;
    padding: 25px 30px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;}
.journey .col-scroll .col-list .top span{    border-radius: 50px;
    background: #F4B93C;
    color: #000;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    padding: 5px 17px;}
.journey .col-scroll .col-list .top label{color: #FFF;
text-align: right;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.journey .col-scroll .col-list .bottom{    position: absolute;
    bottom: 0;
    padding: 25px 30px;
    width: 100%;z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;}
.journey .col-scroll .col-list .bottom label{    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;}
.journey .col-scroll::-webkit-scrollbar {
        width: 5px;
    height: 8px;
    background: #f4f4f424;
    border-radius: 16px;}
.journey .col-scroll::-webkit-scrollbar-thumb {
       height: 5px;
    border-radius: 999px;
    background: #6E70C8;
}




.learning-resources{
       background: linear-gradient(180deg, #E6F5FF 0%, #CFECFF 100%);
    padding:100px 0px;
}

.learning-resources .head{
       width: 55%;
    margin: 0 auto 50px;
}

.learning-resources .head label{
   display: inline-flex;
    padding: 7px 28px 7px 19px;
    align-items: center;
    border-radius: 999px;
    background: #463EA2;text-transform: uppercase;
    color: #FFF;
    font-size: 14px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.learning-resources .head label img{margin-right: 10px;}
.learning-resources .head h2{
    color: #071F20;
text-align: center;margin-bottom: 15px;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.learning-resources .head p{
    color: #4C6566;
text-align: center;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 36px; 
}

.learning-resources .resource-card{
    padding:35px 30px;
    border-radius:16px;
    height:100%;
    transition:.35s;
    box-shadow:0 5px 20px rgba(0,0,0,.06);
}



.learning-resources .card-green{
   background: #F7FFF5;
}

.learning-resources .card-blue{
    background: #E8F7FF;
}

.learning-resources .card-yellow{
    background: #FAEED6;
}

.learning-resources .card-purple{
    background: #EAEBFF;
}

.learning-resources .resource-card .icon{
    width:60px;position: relative;
    height:60px;
    margin-bottom:25px;
}

.learning-resources .resource-card .icon img{
    width:100%;transition: .5s;
}

.learning-resources .resource-card:hover .icon img{     transform: scale(1.2);
    transition: 1s;   }

.learning-resources .resource-card h4{
   color: #071F20;
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.learning-resources .resource-card p{
    color: #4C6566;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 24px;
}

.learning-resources .resource-card a{
    color: #2F8F6B;
font-size: 18px;
font-style: normal;text-decoration: none;
font-weight: 600;
line-height: 26px;
}
.learning-resources .resource-card a img{margin-left: 10px;}




.knowledge-hub{
   padding-top: 100px;
}

.knowledge-hub .head{
    width: 80%;
        margin: 0 auto 50px;
}

.knowledge-hub .head label{
    display:inline-block;
    background:#4a46b8;
    color:#fff;
    padding:7px 18px;
    border-radius:30px;
    font-size:12px;
    text-transform:uppercase;
    letter-spacing:1px;
    margin-bottom:10px;
}
.knowledge-hub .head label img{margin-right: 10px;}
.knowledge-hub .head h2{
    color: #071F20;
text-align: center;
font-size: 48px;margin-bottom: 15px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.knowledge-hub .head p{
    color: #4C6566;
text-align: center;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 36px; 
}

.knowledge-hub .knowledge-card{
        transition: .35s;
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.10);padding: 35px 25px;
}


.knowledge-hub .icon{
    width:54px;
    height:54px;
    border-radius:50%;
    display:flex;
    align-items:center;position: relative;
    justify-content:center;
    margin-bottom:30px;
}
.knowledge-hub .knowledge-card:hover .icon img{transform: scale(1.2);
    transition: 1s;}
.knowledge-hub .icon img{
    width:100%;    transition: .5s;
}

.knowledge-hub .icon-green{
    background:#e8f7ef;
}

.knowledge-hub .icon-purple{
    background:#ece8ff;
}

.knowledge-hub .icon-yellow{
    background:#fff2d6;
}

.knowledge-hub .icon-lightgreen{
    background:#e7f3ea;
}

.knowledge-hub .icon-blue{
    background:#e6e3ff;
}

.knowledge-hub .knowledge-card h3{
    color: #071F20;
font-size: 80px;
font-style: normal;
font-weight: 600;
line-height: normal;
}



.knowledge-hub .knowledge-card h5{
    color: #3F9679;
font-size: 22px;margin-bottom: 0px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

.knowledge-hub .knowledge-card:nth-child(1) h5{
    color: #3F9679;
}

.knowledge-hub .knowledge-card:nth-child(2) h5{
    color: #6D67A6;
}

.knowledge-hub .knowledge-card:nth-child(3) h5{
    color: #A48442;
}

.knowledge-hub .knowledge-card:nth-child(4) h5{
    color: #3E7956;
}

.knowledge-hub .knowledge-card:nth-child(5) h5{
    color: #464791;
}


.latest-story{background: #E6F5FF;padding: 100px 0px;}
.latest-story .head{    margin-bottom: 25px;
    display: flex;
    align-items: end;
    justify-content: space-between;}
.latest-story .head .left{width: 50%;}
.latest-story .head .left label{display: inline-flex;
    padding: 7px 23px 7px 19px;
    border-radius: 999px;
    background: #463EA2;
    align-items: center;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;}
.latest-story .head .left label img{    margin-right: 10px;}
.latest-story .head .left h2{ color: #071F20;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.latest-story .head .left p{ color: #4C6566;
font-size: 22px;
font-style: normal;
font-weight: 300;margin: 0;
line-height: 36px;}
.latest-story .head .right{width: 50%;
    text-align: right;}
.latest-story .head .right a{    background: #2F8F6B;
    padding: 14px 40px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    text-decoration: none;}
.latest-story .head .right a:hover{background: #000;}
.latest-story .head .right a img{margin-right: 10px;}
.latest-story a{text-decoration: none;}
.latest-story .blog-block .img{border-radius: 15px;overflow: hidden;}
.latest-story .blog-block:hover .img img{    transform: scale(1.2);
    transition: 1s;}
.latest-story .blog-block .img img{width: 100%;    transition: .5s;}
.latest-story .blog-block .text{    margin-top: 25px;}
.latest-story .blog-block .text h4{    color: #242794;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;}
.latest-story .blog-block .text p{color: #2F8F6B;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin: 0;}

.capturing{margin-top: 100px;}
.capturing .head{    display: block;
    text-align: center;
    width: 50%;
    margin: 0 auto;margin-bottom: 25px !important;}
.capturing .head label{    display: inline-flex;
    padding: 7px 23px 7px 19px;
    border-radius: 999px;
    background: #463EA2;text-transform: uppercase;
    align-items: center;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;}
.capturing .head label img{    margin-right: 10px;}
.capturing .head h2{color: #071F20;
text-align: center;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: normal;margin-bottom: 15px;}
.capturing .head p{color: #4C6566;
text-align: center;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 36px;}
.capturing .gallery_slider .img{border-radius: 15px;overflow: hidden;position: relative;}
.capturing .gallery_slider .img img{width: 100%;    transition: .5s;
    }
.capturing .gallery_slider .img:hover img{transform: scale(1.2);transition: 1s;}
.meet{background: #CFECFF;padding: 100px 0px;}
.meet .head{    margin-bottom: 50px;
    display: flex;
    align-items: end;
    justify-content: space-between;}
.meet .head .left{width: 50%;}
.meet .head .left label{    display: inline-flex;
    padding: 7px 23px 7px 19px;
    border-radius: 999px;
    background: #463EA2;
    align-items: center;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;}
.meet .head .left label img{margin-right: 10px;}
.meet .head .left h2{color: #071F20;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.meet .head .left p{color: #4C6566;
font-size: 22px;    margin-bottom: 0;
font-style: normal;
font-weight: 300;
line-height: 36px;}
.meet .head .right{    width: 50%;
    text-align: right;}
.meet .head .right a{    background: #2F8F6B;
    padding: 14px 40px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    text-decoration: none;}
.meet .head .right a:hover{background: #000;}
.meet .head .right a img{    margin-right: 10px;}
.meet .img{border-radius: 15px;overflow: hidden;}
.meet .img img{width: 100%;}
.meet .text{padding-left: 65px;}
.meet .text h3{color: #463EA2;
font-size: 36px;margin-bottom: 15px;
font-style: normal;
font-weight: 600;
line-height: 36px;}
.meet .text p{color: #4C6566;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 36px;}
.meet .text ul{margin: 0;padding: 0;margin-top: 55px;}
.meet .text ul li{    list-style: none;
    margin-top: 30px;
    border-bottom: 1px dotted #84A5BA;
    padding-bottom: 30px;}
.meet .text ul li:last-child{border-bottom: none;margin-bottom: 0;padding-bottom: 0px;}
.meet .text ul li .content{display: flex;}
.meet .text ul li .content .icon{width: 100px;margin-right: 15px;position: relative;}
.meet .text ul li .content .icon img{width: 61px;    transition: .5s;}
.meet .text ul li .content:hover .icon img{transform: scale(1.2);
    transition: 1s;}
.meet .text ul li .content .matter{}
.meet .text ul li .content .matter label{    color: #071F20;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: block;
    margin-bottom: 10px;}
.meet .text ul li .content .matter p{color: #4C6566;
font-size: 20px;
font-style: normal;margin-bottom: 0px;
font-weight: 300;
line-height: 30px;}

.insta_section{background: #E6F5FF;
    padding: 100px 0px;}
.insta_section .head{    margin-bottom: 25px;
    display: flex;
    align-items: end;
    justify-content: space-between;}
.insta_section .head .left{width: 50%;}
.insta_section .head .left .iconblock{display: flex;}
.insta_section .head .left .iconblock .icon{    margin-right: 10px;}
.insta_section .head .left .iconblock .text h2{color: #000;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.insta_section .head .left p{color: #000;
font-size: 22px;
font-style: normal;    margin-bottom: 0;
font-weight: 300;
line-height: 36px;}
.insta_section .head .right{width: 50%;
    text-align: right;}
.insta_section .head .right a{    background: #2F8F6B;
    padding: 14px 40px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    text-decoration: none;}
.insta_section .head .right a:hover{background: #000;}
.insta_section .head .right a img{    margin-right: 10px;}
.insta_section .img{    border-radius: 15px;
    overflow: hidden;}
.insta_section .img img{width: 100%;}
.insta_section .together{    position: relative;
    margin-top: 70px;}
.insta_section .together .img{border-radius: 15px;overflow: hidden;}
.insta_section .together .img img{width: 100%;}
.insta_section .together .text{     position: absolute;
    top: 0;
    width: 60%;
    padding: 125px 100px;}
.insta_section .together .text .subtext{    padding-right: 215px;
    margin-bottom: 40px;}
.insta_section .together .text label{    display: inline-flex;
    padding: 7px 23px 7px 19px;
    border-radius: 999px;
    background: #463EA2;
    align-items: center;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;}
.insta_section .together .text label img{margin-right: 10px;}
.insta_section .together .text h2{color: #FFF;
font-size: 72px;
font-style: normal;
font-weight: 600;
line-height: normal;}
.insta_section .together .text h2 span{color: #F4B93C;display: block;}
.insta_section .together .text p{color: #FFF;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 36px; }
.insta_section .together .text .form{display: flex;align-items: center;margin-bottom: 40px;}
.insta_section .together .text .form input{    padding: 20px 40px;
    border-radius: 50px;
    background: #27296B80;
    border: 1px solid #FFF;
    width: 555px;}
.insta_section .together .text .form input::placeholder{color: #D0D0D0;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;}
.insta_section .together .text .form button{      border-radius: 999px;
    background: #F4B93C;
    display: flex;
    width: 240px;
    height: 68px;
    padding: 20px 40px;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-left: 10px;
    border: none;}
.insta_section .together .text .form button img{margin-left: 10px;}
.hrline{width: 100%;height: 10px;border-radius: 50px;background: #3235A7;    position: absolute;
    bottom: 1px;z-index: -1;}


footer .fttopwave img:nth-child(1){position: absolute;top: -93px;left: 0;right: 0;width: 100%;}
footer .fttopwave img:nth-child(2){position: relative;bottom: -2px;z-index: 88;width: 100%;}

footer{position: relative;    margin-top: 100px;}
footer .ftbanner{position: relative;overflow: hidden;}
footer .ftbanner video{width: 100%;}
footer .ftbanner::before{width: 100%;height: 100%;position: absolute;top: 0;content:''; background: linear-gradient(180deg, #242794 16.56%, rgba(11, 12, 46, 0.90) 100%);}
footer .ftbanner img{width: 100%;}
footer .footercontent{    position: absolute;
    top:100px;
    width: 100%;}
footer .footercontent .footerlogo{text-align: center;margin-bottom: 30px;}
footer .footercontent .footercol{    display: inline-flex;
    align-items: flex-start;
    gap: 200px;}
footer .footercontent .footercol .col.midcol{    padding-left: 215px;}
footer .footercontent .footercol .col.firstcol{min-width: 22%;}
footer .footercontent .footercol .col.lastcol{    min-width: 24%;}
footer .footercontent .footercol .col p{color: #FFF;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 30px;}
footer .footercontent .footercol .col .social{margin-top: 42px;}
footer .footercontent .footercol .col .social a{    text-decoration: none;position: relative;
    margin-right: 5px;}
footer .footercontent .footercol .col .social a:hover img{    transform: scale(1.2);
    transition: 1s;}
footer .footercontent .footercol .col .social a img{      transition: .5s;  width: 39px;
    height: 39px;}
footer .footercontent .footercol .col h4{color: #FFF;
font-size: 20px;
font-style: normal;
font-weight: 500;margin-bottom: 15px;
line-height: normal;
letter-spacing: 0.4px;
text-transform: uppercase;}
footer .footercontent .footercol .col .links{}
footer .footercontent .footercol .col .links ul{    margin: 0;
    padding: 0;}
footer .footercontent .footercol .col .links ul li{list-style: none;
    margin-bottom: 10px;}
footer .footercontent .footercol .col .links ul li a{color: #FFF;    text-decoration: none;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;}
footer .footercontent .footercol .col .address{}
footer .footercontent .footercol .col .address .addresslist{display: flex;margin-top: 15px;}
footer .footercontent .footercol .col .address .addresslist .icon{width: 35px;margin-right: 10px;}
footer .footercontent .footercol .col .address .addresslist .icon img{position: relative;top: 5px;}
footer .footercontent .footercol .col .address .addresslist p{color: #FFF;
font-size: 20px;
font-style: normal;
font-weight: 300;
line-height: 30px; 
letter-spacing: 0.4px;}
.copyright{ margin: 100px 0px;   display: flex;
    align-items: center;
    justify-content: space-between;}
.copyright .left{}
.copyright .left p{color: #FFF;
font-size: 16px;
font-style: normal;margin-bottom: 0;
font-weight: 400;
line-height: normal;
letter-spacing: 0.8px;}
.copyright .right a{color: #FFF;
font-size: 16px;
font-style: normal;text-decoration: none;
font-weight: 400;
line-height: normal;
letter-spacing: 0.8px;}
.copyright .right a:nth-child(2){    margin-left: 72px;}
.contactpage .head label, .ndmc h3, .resources_page .center h2{font-size: 28px !important;font-weight: 500 !important;}
.ftbottomheading h3{    color: rgba(255, 255, 255, 0.20);
    font-size: 145px;text-align: center;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
    letter-spacing: 7.201px;}

.sticky{   
    position: fixed;
    z-index: 999;
    tarnsition: 0.5s;}
.sticky .headercontainer{ background: #f5fcf9;}

.hamburger-menu {
  position: absolute;
    top: 6px;
    right: 65px;
    padding-top: 20px;
    cursor: pointer;
    z-index: 9998;
}

.bar,
.bar:after,
.bar:before {
  width: 30px;
  height: 3px;
}

.bar {
  position: relative;
  transform: translateY(10px);
  background: black;
  transition: all 0ms 300ms;
}

.bar.animate {
  background: rgba(255, 255, 255, 0);
}

.bar:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  background: black;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background: black;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

/*---------------------
Mobiles Menu 
----------------------*/
    /*---------------------
    Mobiles Menu - Design 
    ----------------------*/

.mobile-menu ul {
  margin: 0;
  padding: 0;
}

.mobile-menu li {
  font-size: 20px;
  line-height: 30px;
  margin: 0;
  overflow: hidden;
  padding: 5px;
  position: relative;
  text-align: left;
}

.mobile-menu li:first-child {
  margin-top: 30px;
}



.mobile-menu li a {
  text-decoration: none;
  color: black;font-size: 16px;display: flex;align-items: center;justify-content: space-between;
}

    /*---------------------
    Mobiles Menu - Slide IN 
    ----------------------*/
.mobile-menu li a img{float: right;}
.mobile-menu {
  top: 0;padding: 30px;
  max-width: 350px;
  left: -100%;
  width: 100%;
  background: #e6f5ffeb;
  color: black;
  height: 100%;
  position: fixed;
  z-index: 9997;
  overflow-y: auto;
  -webkit-transform: translate3d(0, 0, 205px);
  -moz-transform: translate3d(0, 0, 205px);
  transform: translate3d(0, 0, 205px);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.mobile-menu.active {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

    /*---------------------
    Mobiles Menu - Dropdown Submenu
    ----------------------*/

.has-children:hover{
    cursor:hand;
}

.children {
    display:none;   
}

.mobile-menu .children li:first-child {
  margin-top: 0px;
}

.icon-arrow {
    position: absolute;
    display: block;
    font-size: 0.7em;
    color: black;
    top: 5px;
    right: 10px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg); 
    transition: .6s;
  -webkit-transition: .6s;
  -moz-transition: .6s;  
}
  
.icon-arrow:after {
    content: "\25BC";
}

.icon-arrow.open {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg); 
  transition: .6s;
  -webkit-transition: .6s;
  -moz-transition: .6s;         
}


.pladgeform{    position: absolute;
    top: 85px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    right: 100px;
    width: 425px;border-radius: 15px;
    padding: 50px;
    background: #332b8ca3;}
      .pladgeform h4{      display: block;
    font-size: 22px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: 700;
    border-bottom: 1px solid #ffffff3d;
    padding-bottom: 15px;
    margin-bottom: 25px;}
      .pladgeform .form{}
      .pladgeform .form .formblock{margin-top: 20px;}
      .pladgeform .form .formblock label{    display: block;
    color: #fff;
    font-size: 16px;
    margin-bottom: 8px;
    font-weight: 300;}
      .pladgeform .form .formblock input{      background: #ffffff42;
    border: 1px solid #ddd;
    width: 100%;
    height: 40px;
    border-radius: 5px;
    font-size: 16px;
    padding: 10px;
    color: #fff;
    outline: none;}
.pladgeform .form .formblock small{    color: #fff;display: block;
    font-size: 10px;}
      .pladgeform .form .formblock button{    border-radius: 999px;
    background: #F4B93C;
    display: flex;
    width: 100%;
    height: 62px;
    padding: 20px 40px;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-left: 0px;
    margin-top: 15px;
    border: none;}
    .pladgeform .form .formblock button img{    margin-left: 10px;}

    header .headercontainer .midnavigation nav ul li:hover .submenu{display: block;}
    header .headercontainer .midnavigation nav ul li .submenu{top: 30px; display: none; position: absolute;background: #242794;border-radius: 5px;width: 222px;padding: 5px;}
    header .headercontainer .midnavigation nav ul li .submenu ul li{    display: block;
    color: #fff;
    padding: 2px 10px;
    border-bottom: 1px solid #ffffff1c;}
    header .headercontainer .midnavigation nav ul li .submenu ul li a{    display: block;
    padding: 0;
    color: #fff;}
    header .headercontainer .midnavigation nav ul li .submenu ul li:last-child{border-bottom: none;}
    .new-about .specific h4, .new-about .text h4{font-size: 28px !important;}
.counter-section a{text-decoration: none;}
.imagemodal .modal-body img{width: 100%;}
  .imagemodal .modal-body span i{position: absolute;right: 10px;    border-radius: 50px;    cursor: pointer;top: 10px;font-size: 22px;}


 .modal.pladge .modal-body i{position: absolute;right: 10px;border-radius: 50px;cursor: pointer;top: 10px;font-size: 22px;}
        .modal.pladge .modal-body img{width: 100%;}
        .checkform .form-group{    border: 1px solid #ddd;
    padding: 10px;justify-content: center;
    margin-top: 10px;
    text-align:left;
    display: flex;
    align-items: baseline;}
        .checkform .form-group input{cursor: pointer;}
        .checkform .form-group label{font-size: 14px;margin-left: 5px;    cursor: pointer;text-align: left;}
        .checkform button{    border-radius: 999px;
    background: #F4B93C;
    padding: 14px 40px;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-left: 0px;
    margin-top: 15px;
    border: none;}
    .checkform button img{    width: 20px !important;
    margin-left: 5px;}